body { 
	margin: 0; 
	padding: 0; 
	font-family: 'Times New Roman', Times, serif;
	color: black; 
	display: flex; 
	align-items: center;  
	flex-direction: column; 
}

h1 {
	font-size: 1.5em;
	margin: 36px 0;
}

/* Search Area */ 

[search-area] {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 23px 0;
	width: 310px; 
}

input[search-bar] {
	padding: 4px 2px;
}

/* Catalog */

[catalog] { 
	height: 500px; 
	width: 500px; 
	border: 1px solid; 
	overflow-y: scroll; 
}
